@font-face {
  font-family: "bauerstudios-icons";
  src: url("../fonts/bauerstudios-icons.eot?junzu6");
  src: url("../fonts/bauerstudios-icons.eot?junzu6#iefix")
      format("embedded-opentype"),
    url("../fonts/bauerstudios-icons.ttf?junzu6") format("truetype"),
    url("../fonts/bauerstudios-icons.woff?junzu6") format("woff"),
    url("../fonts/bauerstudios-icons.svg?junzu6#bauerstudios-icons")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="bauerstudios-icon-"],
[class*=" bauerstudios-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "bauerstudios-icons" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 2.2rem;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bauerstudios-icon-menu:before {
  content: "\e904";
}
.bauerstudios-icon-chevron-left:before {
  content: "\e900";
}
.bauerstudios-icon-chevron-right:before {
  content: "\e901";
}
.bauerstudios-icon-chevron-up:before {
  content: "\e902";
}
.bauerstudios-icon-close:before {
  content: "\e903";
}
